Bug 733966 - Create script for beaker to make sure it can make connections defined by configs
Summary: Create script for beaker to make sure it can make connections defined by configs
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: tests
Version: 0.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: ---
Assignee: Raymond Mancy
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-29 00:14 UTC by Raymond Mancy
Modified: 2019-05-22 13:40 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-20 06:19:00 UTC


Attachments (Terms of Use)

Description Raymond Mancy 2011-08-29 00:14:16 UTC
The ideas was brought up by ggillies, wanting a way to check that optional
deps were installed.

The script will check the deps where applicable, and try to connect to the services.

So far it's being written with a mind to check qpid and sqlalchemy connections.

Comment 1 Raymond Mancy 2011-09-02 05:05:55 UTC
Bumping


Note You need to log in before you can comment on or make changes to this bug.